Bug 48384 - apache-1.3.27_2 port leads to broken mod_perl
Summary: apache-1.3.27_2 port leads to broken mod_perl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrey A. Chernov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-17 19:40 UTC by Jon Wilson
Modified: 2003-02-19 01:05 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jon Wilson 2003-02-17 19:40:04 UTC
	Apache-1.3.27_2 is broken, to the extent that mod_perl will not build.

Fix: 

Revert to apache-1.3.27_1
How-To-Repeat: 
	Install mod_perl from the ports collection, on a machine with no Apache13. It
	will build apache as a dependency, then the mod_perl build will fall over
Comment 1 Tilman Keskinoz freebsd_committer 2003-02-19 00:26:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ache

Over to Maintainer
Comment 2 Andrey A. Chernov freebsd_committer 2003-02-19 01:04:45 UTC
State Changed
From-To: open->closed

Fixed now